Notificaciones
Eliminar todas

[ BIENVENIDO | ENCUENTRA O COMPARTE SOLUCIONES ]

I  M  P  O  R  T  A  N  T  E

REGLAS DEL FORO | PROBLEMAS DE INGRESO O CONTRASEÑA | DEEPINES CHANGE LOG | ÚLTIMOS MENSAJES

Sistema RE: ¡Ayuda, no puedo actualizar Deepin Linux! 😭💻️💥

7 Respuestas
2 Usuarios
1 Me gusta
93 Visitas
Rod Schelling
(@rodschelling)
Respuestas: 5
Integrante Activo Deepineros
Iniciante del hilo
 

¡Espero que alguien pueda ayudarme con este problema! No puedo actualizar mi sistema. Cuando lo intento desde la configuración, la actualización falla. Intenté cambiar el servidor espejo en la configuración, pero vuelve al predeterminado. También probé con "sudo apt update && sudo apt upgrade" y dice que no puede conectarse a algunos repositorios. Todo funcionaba bien antes, no he cambiado nada en mi firewall.

Aquí está la salida de la terminal del comando "sudo apt update && sudo apt upgrade":

toni@Toni-PC:~$ sudo apt update && sudo apt upgrade
Hit:1 https://repo.steampowered.com/steam stable InRelease
0% [Connected to mirrors.dotsrc.org (130.225.254.116)] [Connecting to com-store-packages.uniontech.com] [Connsh: 1: Key-Pair-Id=K1ZMSF1EKC3AZL: not found
Ign:3 https://repo.vivaldi.com/stable/deb stable InRelease
Hit:4 https://repo.vivaldi.com/stable/deb stable Release
Hit:5 https://mirrors.dotsrc.org/deepin apricot InRelease
Hit:7 https://community-packages.deepin.com/driver driver InRelease
Hit:8 https://community-packages.deepin.com/printer eagle InRelease
Hit:2 https://packagecloud.io/slacktechnologies/slack/debian jessie InRelease
Hit:9 https://packages.microsoft.com/repos/edge stable InRelease
Get:10 https://mega.nz/linux/repo/Debian_10.0 ./ InRelease [2,981 B]
Err:11 https://pro-driver-packages.uniontech.com eagle InRelease b. Could not connect to pro-driver-packages.uniontech.com:443 (61.54.25.98), connection timed out Could not connect to pro-driver-packages.uniontech.com:443 (223.111.183.30), connection timed out Could not connect to pro-driver-packages.uniontech.com:443 (111.178.11.150), connection timed out
Err:12 http://seafile.jyx2048.com:2345/waydroid-runner/lxc ./ InRelease
Could not connect to seafile.jyx2048.com:2345 (101.43.211.182), connection timed out
Err:13 https://com-store-packages.uniontech.com/appstore deepin InRelease
Could not connect to com-store-packages.uniontech.com:443 (112.74.190.222), connection timed out Could not connect to com-store-packages.uniontech.com:443 (120.77.173.206), connection timed out
Err:14 http://deb.waydroid.waydroid-runner.gfdgdxi.top ./ InRelease
Could not resolve 'deb.waydroid.waydroid-runner.gfdgdxi.top'
Fetched 2,981 B in 1min 5s (45 B/s)
Reading package lists... Done
Building dependency tree
Reading state information... Done
11 packages can be upgraded. Run 'apt list --upgradable' to see them.
W: Failed to fetch https://com-store-packages.uniontech.com/appstore/dists/deepin/InRelease Could not connect to com-store-packages.uniontech.com:443 (112.74.190.222), connection timed out Could not connect to com-store-packages.uniontech.com:443 (120.77.173.206), connection timed out
W: Failed to fetch https://pro-driver-packages.uniontech.com/dists/eagle/InRelease Could not connect to pro-driver-packages.uniontech.com:443 (61.54.25.98), connection timed out Could not connect to pro-driver-packages.uniontech.com:443 (223.111.183.30), connection timed out Could not connect to pro-driver-packages.uniontech.com:443 (111.178.11.150), connection timed out
W: Failed to fetch http://seafile.jyx2048.com:2345/waydroid-runner/lxc/./InRelease Could not connect to seafile.jyx2048.com:2345 (101.43.211.182), connection timed out
W: Failed to fetch http://deb.waydroid.waydroid-runner.gfdgdxi.top/./InRelease Could not resolve 'deb.waydroid.waydroid-runner.gfdgdxi.top'
W: Some index files failed to download. They have been ignored, or old ones used instead.
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following NEW packages will be installed:
libqt4-network
The following packages will be upgraded:
deepin-camera deepin-devicemanager deepin-mail deepin-wine-helper deepin-wine6-stable deepin-wine8-stable microsoft-edge-stable pantum slack-desktop uos-wallpapers-green uos-wallpapers-zhanfang
11 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 371 MB/627 MB of archives.
After this operation, 27.6 MB of additional disk space will be used.
Do you want to continue? [Y/n]
Err:1 https://com-store-packages.uniontech.com/appstore deepin/appstore amd64 deepin-wine6-stable amd64 6.0.0.65
Could not connect to com-store-packages.uniontech.com:443 (120.77.173.206), connection timed out Could not connect to com-store-packages.uniontech.com:443 (112.74.190.222), connection timed out
Err:2 https://com-store-packages.uniontech.com/appstore deepin/appstore amd64 deepin-wine8-stable amd64 8.16-deepin11
Unable to connect to com-store-packages.uniontech.com:https:
Err:3 https://com-store-packages.uniontech.com/appstore deepin/appstore amd64 deepin-camera amd64 6.0.3-1
Unable to connect to com-store-packages.uniontech.com:https:
Err:4 https://com-store-packages.uniontech.com/appstore deepin/appstore amd64 deepin-devicemanager amd64 5.9.20-1
Unable to connect to com-store-packages.uniontech.com:https:
Err:5 https://com-store-packages.uniontech.com/appstore deepin/appstore amd64 deepin-mail amd64 6.4.4-1
Unable to connect to com-store-packages.uniontech.com:https:
Ign:6 https://com-store-packages.uniontech.com/appstore deepin/appstore amd64 uos-wallpapers-green all 1.0.0
Ign:7 https://com-store-packages.uniontech.com/appstore deepin/appstore amd64 uos-wallpapers-zhanfang all 1.0.0
Err:8 https://com-store-packages.uniontech.com/appstore deepin/appstore amd64 deepin-wine-helper amd64 5.3.6-1
Unable to connect to com-store-packages.uniontech.com:https:
Err:6 https://com-store-packages.uniontech.com/appstore deepin/appstore amd64 uos-wallpapers-green all 1.0.0
Unable to connect to com-store-packages.uniontech.com:https:
Err:7 https://com-store-packages.uniontech.com/appstore deepin/appstore amd64 uos-wallpapers-zhanfang all 1.0.0
Unable to connect to com-store-packages.uniontech.com:https:
E: Failed to fetch https://com-store-packages.uniontech.com/appstore/pool/appstore/d/deepin-wine6-stable/deepin-wine6-stable_6.0.0.65_amd64.deb Could not connect to com-store-packages.uniontech.com:443 (120.77.173.206), connection timed out Could not connect to com-store-packages.uniontech.com:443 (112.74.190.222), connection timed out
E: Failed to fetch https://com-store-packages.uniontech.com/appstore/pool/appstore/w/wine/deepin-wine8-stable_8.16-deepin11_amd64.deb Unable to connect to com-store-packages.uniontech.com:https:
E: Failed to fetch https://com-store-packages.uniontech.com/appstore/pool/appstore/d/deepin-camera/deepin-camera_6.0.3-1_amd64.deb Unable to connect to com-store-packages.uniontech.com:https:
E: Failed to fetch https://com-store-packages.uniontech.com/appstore/pool/appstore/d/deepin-devicemanager/deepin-devicemanager_5.9.20-1_amd64.deb Unable to connect to com-store-packages.uniontech.com:https:
E: Failed to fetch https://com-store-packages.uniontech.com/appstore/pool/appstore/d/deepin-mail/deepin-mail_6.4.4-1_amd64.deb Unable to connect to com-store-packages.uniontech.com:https:
E: Failed to fetch https://com-store-packages.uniontech.com/appstore/pool/appstore/u/uos-wallpapers-green/uos-wallpapers-green_1.0.0_all.deb Unable to connect to com-store-packages.uniontech.com:https:
E: Failed to fetch https://com-store-packages.uniontech.com/appstore/pool/appstore/u/uos-wallpapers-zhanfang/uos-wallpapers-zhanfang_1.0.0_all.deb Unable to connect to com-store-packages.uniontech.com:https:
E: Failed to fetch https://com-store-packages.uniontech.com/appstore/pool/appstore/d/deepin-wine-helper/deepin-wine-helper_5.3.6-1_amd64.deb Unable to connect to com-store-packages.uniontech.com:https:
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
toni@Toni-PC:~$

Si alguien me puede echar una mano, lo agradecería mucho.

2024 01 30 12 27
 
Publicado el : 30 enero, 2024 12:42 pm
Etiquetas del Hilo
Eli
 Eli
(@eli)
Respuestas: 2009
Integrante Famoso Administradores
 

@rodschelling para recibir ayuda necesita dar más detalles de cuál es problema que está experimentando, por ejemplo detalles sobre el error exacto que ve cuando trata de actualizar, así como detalles de su sistema, qué versión de Deepin utiliza, etc etc.

Saludos.

PS: Ahora veo el error de porque su mensaje no salía completo y he podido ver la descripción de los errores. Existe un bug con nuestro foro que debe solucionarse cuando un mensaje es demasiado extenso y se envía usando el bloque de "código" en el foro.

[ Por favor ayúdanos a mantener un sitio organizado lee las reglas de discusión del foro.]

 
Publicado el : 30 enero, 2024 8:54 pm
Jppt Preptu reaccionó
Rod Schelling
(@rodschelling)
Respuestas: 5
Integrante Activo Deepineros
Iniciante del hilo
 

Escribí una publicación larga en el foro, pero solo se publicó el título. Lo intenté varias veces, pero solo aparece el título. Afortunadamente, el problema se solucionó solo hoy temprano. Sin embargo, me gustaría saber cómo puedo asegurarme de que la próxima vez que escriba una publicación en este foro, se publique todo el contenido y no solo el título.

 
Publicado el : 1 febrero, 2024 12:38 pm
Rod Schelling
(@rodschelling)
Respuestas: 5
Integrante Activo Deepineros
Iniciante del hilo
 
image

Puedo actualizar a través del terminal, pero no mediante la configuración de Deepin.

 
Publicado el : 1 febrero, 2024 1:24 pm
Eli
 Eli
(@eli)
Respuestas: 2009
Integrante Famoso Administradores
 

Respondido por: @rodschelling

Escribí una publicación larga en el foro, pero solo se publicó el título. Lo intenté varias veces, pero solo aparece el título. Afortunadamente, el problema se solucionó solo hoy temprano. Sin embargo, me gustaría saber cómo puedo asegurarme de que la próxima vez que escriba una publicación en este foro, se publique todo el contenido y no solo el título.

Pues qué extraño está eso, no veo absolutamente nada de usted, lo cual haya sido bloqueado por el sistema. Debe haber sido algún error o fuga de memoria en su navegador o algo por el estilo.

 

Respondido por: @rodschelling

image

Puedo actualizar a través del terminal, pero no mediante la configuración de Deepin.

Pudiera ser que uno de los repos en su sources.list este fuera de servicio o tenga problemas temporarios. ¿Eso le sucede todo el tiempo o solo a veces? También ¿Pudiera mostrar una toma de pantalla de su fichero sources.list?

Saludos.

 

[ Por favor ayúdanos a mantener un sitio organizado lee las reglas de discusión del foro.]

 
Publicado el : 1 febrero, 2024 5:37 pm
Rod Schelling
(@rodschelling)
Respuestas: 5
Integrante Activo Deepineros
Iniciante del hilo
 

@eli 

E: The repository 'https://pro-driver-packages.uniontech.com eagle Release' no longer has a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

sources.list:

## Generated by deepin-installer
deb https://mirrors.dotsrc.org/deepin/ apricot main contrib non-free
# deb-src https://mirrors.dotsrc.org/deepin/ apricot non-free contrib main

# deb http://downloads.sourceforge.net/project/ubuntuzilla/mozilla/apt/ all main

 
Publicado el : 2 febrero, 2024 8:22 am
Rod Schelling
(@rodschelling)
Respuestas: 5
Integrante Activo Deepineros
Iniciante del hilo
 

The repository 'https://pro-driver-packages.uniontech.com eagle Release' no longer has a Release file.

 

 
Publicado el : 3 febrero, 2024 8:49 pm
Comparte: